<!ENTITY addressingEnable.accesskey "A">
<!ENTITY addressingEnable.label "Llibretes d'adreces locals">
<!ENTITY addressingTitle.label "Compleció automàtica d'adreces">
<!ENTITY autocompleteText.label "En adreçar missatges, cerca entrades coincidents a:">
<!ENTITY directories.accesskey "D">
<!ENTITY directories.label "Servidor de directori">
<!ENTITY editDirectories.accesskey "E">
<!ENTITY editDirectories.label "Edita els directoris...">
<!ENTITY emailCollectionPicker.accesskey "A">
<!ENTITY emailCollectionPicker.label "Afegeix les adreces electròniques a:">
<!ENTITY emailCollectiontext.label "Les adreces electròniques dels missatges es poden afegir a una llibreta d'adreces local, 'Adreces recollides'. Afegeix les adreces electròniques de:">
<!ENTITY emailCollectiontitle.label "Recollida d'adreces electròniques">
<!ENTITY matchText.label "Si hi ha una coincidència en les vostres llibretes d'adreces locals:">
<!ENTITY pane.title "Adreçament">
<!ENTITY skipDirectory.label "No cerquis al directori">
